.logo {
  max-width: 10em;
}

.logo img {
  max-width: 21%;
  margin-bottom: 3%;
  display: inline-block;
}

.copyright img {
  max-width: 10%;
}

.call-to-action h2 {
  color: #e1dbdb;
}

.post-single-content {
  color: white;
}

.form-group #website {
  display: none;
}


.arrow{
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.arrow span{
  display: block;
  width: 30px;
  height: 30px;
  border-bottom: 5px solid white;
  border-right: 5px solid white;
  transform: rotate(45deg);
  margin: -10px;
  animation: animate 2s infinite;
}
.arrow span:nth-child(2){
  animation-delay: -0.2s;
}
.arrow span:nth-child(3){
  animation-delay: -0.4s;
}
@keyframes animate {
  0%{
      opacity: 0;
      transform: rotate(45deg) translate(-20px,-20px);
  }
  50%{
      opacity: 1;
  }
  100%{
      opacity: 0;
      transform: rotate(45deg) translate(20px,20px);
  }
}

.giving {
  padding-top: 100px;
  padding-bottom: 50px;
  background: #26292e;
}

.calendar {
  padding-top: 100px;
  padding-bottom: 50px;
  background: #292f36;
}

.liveLink {
  margin: 0 auto 50px;
}
